Pins minimum version of dependencies to latest (as determined by "source)" Useful for tidyverse package, but should otherwise be used with extreme care.

use_latest_dependencies(overwrite = FALSE, source = c("local", "CRAN"))

Arguments

overwrite

By default (FALSE), only dependencies without version specifications will be modified. Set to TRUE to modify all dependencies.

source

Use "local" or "CRAN" package versions.